httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Nash, Marty" <Marty.N...@rfsuny.org>
Subject [users@httpd] Apache 2.0.54 - Can't get it to run on Solaris 5.8
Date Wed, 06 Jul 2005 18:33:12 GMT
I downloaded Apache 2.0.54 from Sun Freeware site, ran the pkgadd
command, it installed into  /usr/local/apache2 directory. When I attempt
to start it, I get the following error message: 
ksh -x ./apachectl start     
+ + /bin/pwd
+ 2> /dev/null
PWD=/usr/local/apache2/bin
+ ARGV=start
+ HTTPD=/usr/local/apache2/bin/httpd
+ test -f /usr/local/apache2/bin/envvars
+ . /usr/local/apache2/bin/envvars
+ LD_LIBRARY_PATH=/usr/local/apache2/lib:/usr/openwin/lib
+ export LD_LIBRARY_PATH
+ LYNX=lynx -dump
+ STATUSURL=http://hostname:Port_number/server-status
+ + ulimit -H -n
ULIMIT_MAX_FILES=ulimit -S -n 2048
+ [ xulimit -S -n 2048 != x ]
+ ulimit -S -n 2048
+ ERROR=0
+ [ xstart = x ]
+ /usr/local/apache2/bin/httpd -k start
./apachectl[80]: 29560 Killed
+ ERROR=137
+ exit 137

Any thoughts?  


Thanks.. 

Mime
View raw message